



python -c "import daal4py"
IF %ERRORLEVEL% NEQ 0 exit /B 1
mpiexec -localonly -n 4 python -m unittest discover -v -s tests -p spmd*.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m unittest discover -v -s tests -p test*.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -m daal4py examples/sycl/sklearn_sycl.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
cd examples && python run_examples.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
